<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>BabyKickMemo</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="/assets/vendors/bootstrap/theme/bootstrap.min.css" />
</head>
<body>
  <app-root></app-root>
  <script type="text/javascript" src="/assets/vendors/jquery/jquery.min.js"></script>
  <script type="text/javascript" src="/assets/vendors/bootstrap/bootstrap.min.js"></script>
</body>
<!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/7.14.1/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/7.14.1/firebase-analytics.js"></script>

<script>
  // Your web app's Firebase configuration
  var firebaseConfig = {
    apiKey: "AIzaSyAEczjso3PbXo25iQ-aPWSCWmqTu114nDQ",
    authDomain: "baby-kick-memo.firebaseapp.com",
    databaseURL: "https://baby-kick-memo.firebaseio.com",
    projectId: "baby-kick-memo",
    storageBucket: "baby-kick-memo.appspot.com",
    messagingSenderId: "833416228429",
    appId: "1:833416228429:web:96a82b27af04905d2d3604",
    measurementId: "G-XL0D7CJJJN"
  };
  // Initialize Firebase
  firebase.initializeApp(firebaseConfig);
  firebase.analytics();
</script>
</html>
